Subject: Last Call: Assignment Procedures for the URI Resolution using DNS to BCP

From: The IESG <[email-masked]>
Date: Fri, 24 Nov 2000 20:47:56 -0500

The IESG has received a request from the Uniform Resource Names Working
Group to consider Assignment Procedures for the URI Resolution using
DNS <draft-ietf-urn-net-procedures-06.txt> as a BCP.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by December 8, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-urn-net-procedures-06.txt